.breadcrumb {
  margin-bottom: 125px;
}
.container {
  position: relative;
}
.model_img {
  position: absolute;
  right: 0;
  top: -140px;
  z-index: -1;
}

.model_title {
  font-size: var(--font-32);
  padding-bottom: 0.5em;
}

/* 教育モデル */
.model_items {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 60px 20px;
  margin: 75px auto 45px;
  @media screen and (max-width: 767px) {
    margin: 45px auto 30px;
  }
}
.model_item {
  max-width: calc(100% / 3 - 40px / 3);
  width: 100%;
  padding: 40px 20px 30px;
  background: var(--bg-color);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  @media screen and (max-width: 767px) {
    max-width: 100%;
  }
}
.model_item--title {
  width: 100%;
  height: 60px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: var(--main-color);
  font-size: var(--font-16);
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-60%);
  svg {
    fill: #fff;
  }
}
.model_item--shiten {
  padding: 15px 20px 20px;
  background: #fff;
  margin-bottom: 20px;
}
.model_item--heading {
  font-size: var(--font-20);
  color: var(--main-color);
  padding-bottom: 0.5em;
}

.model_numlist {
  counter-reset: num 0;
  margin-bottom: 20px;
}
.model_numlist li {
  display: flex;
  align-items: flex-start;
  gap: 0 10px;
  padding-bottom: 0.5em;
  &::before {
    counter-increment: num 1;
    content: counter(num) '';
    min-width: 20px;
    width: 20px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    line-height: 1;
    text-indent: 0;
    margin-top: 0.4em;
  }
}
.model_numlist li:nth-child(1)::before {background: #118AFD;}
.model_numlist li:nth-child(2)::before {background: #5BC5C9;}
.model_numlist li:nth-child(3)::before {background: #B3D360;}

.model_messages {
  max-width: 810px;
  width: 100%;
  margin: 45px auto 85px;
}
.model_message {
  width: 100%;
  padding: 10px 20px;
  border-top: 1px solid var(--sub-color);
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 2.8rem;
  color: var(--main-color);
  letter-spacing: 0.05em;
  &:last-child {
    border-bottom: 1px solid var(--sub-color);
  }
  @media screen and (max-width: 767px) {
    font-size: 2rem;
  }
}
.model_message--img {
  min-width: 106px;
  display: flex;
  align-items: center;
  justify-content: center;
  @media screen and (max-width: 767px) {
    min-width: 65px;
    width: 65px;
  }
}
.model_message--num {
  min-width: 40px;
  width: 40px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  line-height: 1;
}
.model_message:nth-child(1) .model_message--num {background: #118AFD;}
.model_message:nth-child(2) .model_message--num {background: #5BC5C9;}
.model_message:nth-child(3) .model_message--num {background: #B3D360;}

@media screen and (max-width: 767px) {
}